[submodule "mpv-youtube-upnext"]
	path = mpv-youtube-upnext
	url = https://github.com/ksyasuda/mpv-youtube-upnext
[submodule "mpv-youtube-queue"]
	path = mpv-youtube-queue
	url = https://github.com/ksyasuda/mpv-youtube-queue
[submodule "ModernZ"]
	path = ModernZ
	url = git@github.com:Samillion/ModernZ.git
[submodule "ytdl-preload"]
	path = ytdl-preload
	url = git@gist.github.com:17d90e3deeb35b5f75e55adb19098f58.git
[submodule "scripts/autosubsync-mpv"]
	path = scripts/autosubsync-mpv
	url = git@github.com:Ajatt-Tools/autosubsync-mpv.git
[submodule "scripts/subs2srs"]
	path = scripts/subs2srs
	url = git@github.com:ksyasuda/mpvacious.git
[submodule "mpv-anilist-updater"]
	path = mpv-anilist-updater
	url = git@github.com:AzuredBlue/mpv-anilist-updater.git
[submodule "thumbfast"]
	path = thumbfast
	url = git@github.com:po5/thumbfast.git
